.wrap {
	width:59.375rem;
	margin:0 auto;
}
.layout {
	width:100%;
}
img {
	max-width:100%;
	height:auto;
	display:block;
}
.header .th {
	padding:0.5208333333333334rem 0;
}
.header .th .wrap {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.header .th .logo {
	width:6.25rem;
}
.header .th .logo img {
	width:100%;
}
.header .th .weix ul {
	display:flex;
	align-items:center;
	gap:1.3020833333333335rem;
}
.header .th .weix li {
	display:flex;
	flex-direction:column;
	align-items:center;
}
.header .th .weix li img {
	width:4.166666666666667rem;
	margin-bottom:0.3125rem;
}
.header .th .weix li h4 {
	font-size:0.625rem;
}
/* 导航栏 - 纯flex布局*/
.naver {
	background:#ff8200;
	padding:0 0.5208333333333334rem;
}
.naver .wrap {
	
}
.naver ul {
	display:flex;
	align-items:center;
}
.naver ul li {
	position:relative;
	padding:0.8333333333333334rem 1.4458333333333335rem;
}
.naver ul li h3 {
	font-size:0.8333333333333334rem;
	color:#fff;
}
.naver ul li h3 a {
	color:#fff;
}
.naver ul li i {
	display:inline-block;
	width:0;
	height:0;
	border-top:0.2604166666666667rem solid #fff;
	border-left:0.2604166666666667rem solid transparent;
	border-right:0.2604166666666667rem solid transparent;
	margin-left:0.3125rem;
	vertical-align:middle;
}
.naver ul li .nli {
	position:absolute;
	top:100%;
	left:50%;
	background:#fff;
	min-width:8.333333333333334rem;
	display:none;
	z-index:99;
	text-align:center;
	transform:translateX(-50%);
}
.naver ul li:hover .nli {
	display:block;
}
.naver ul li .nli dl dd a {
	color:#333;
	white-space:nowrap;
	font-size:0.7291666666666667rem;
	display:block;
	padding:0.625rem 0.2604166666666667rem;
}
.naver ul li .nli dl dd:hover a {
	background:#ff8200;
	color:#fff;
}
/* banner轮播图*/
.banner {
	width:100%;
	height:31.25rem;
	position:relative;
}
.banner .swiper-wrapper {
	width:100%;
	height:100%;
}
.banner .swiper-slide {
	width:100%;
	height:100%;
}
.banner .spans {
	position:absolute;
	bottom:1.0416666666666667rem;
	left:0;
	right:0;
	z-index:11;
	text-align:center;
}
.banner .spans  span {
	background:#fff;
}
.banner .spans  span.swiper-pagination-bullet-active {
	background:#ff8200;
}
/* hsection1 核心优势*/
.hsection1 {
	padding:2.0833333333333335rem 0;
}
.hsection1 .htit {
	text-align:center;
	margin-bottom:1.8229166666666667rem;
}
.hsection1 .htit h3 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	margin-bottom:0.4166666666666667rem;
	font-weight:bold;
}
.hsection1 .htit p {
	font-size:0.7291666666666667rem;
	color:#666;
}
.hsection1 .htit .span {
	margin:1.5625rem auto 0;
	display:block;
	width:2.291666666666667rem;
}
.hsection1 .htit .span img {
	width:100%;
	display:block;
}
.hsection1 ul {
	display:flex;
	align-items:flex-start;
	justify-content:space-between;
}
.hsection1 ul li {
	flex:0 0 23%;
	display:flex;
	flex-direction:column;
	align-items:center;
	text-align:center;
}
.hsection1 ul li .icon {
	width:3.854166666666667rem;
	margin-bottom:0.625rem;
}
.hsection1 ul li .icon img {
	width:100%;
}
.hsection1 ul li h4 {
	font-size:0.8333333333333334rem;
	margin-bottom:0.4166666666666667rem;
	font-weight:bold;
	color:#000;
}
.hsection1 ul li p {
	font-size:0.7291666666666667rem;
	color:#666;
	line-height:1.6;
}
/* hsection2 香港保险产品*/
.hsection2 {
	padding:3.125rem 0 1.0416666666666667rem;
}
.hsection2 .htit .span {
	margin:1.5625rem auto 0;
	display:block;
	width:2.291666666666667rem;
}
.hsection2 .htit .span img {
	width:100%;
	display:block;
}
.hsection2 .htit {
	text-align:center;
	margin-bottom:1.8229166666666667rem;
}
.hsection2 .htit h3 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	margin-bottom:0.4166666666666667rem;
	font-weight:bold;
}
.hsection2 .htit p {
	font-size:0.7291666666666667rem;
	color:#666;
}
.hsection2 .nlist ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.hsection2 .nlist ul li {
	width:calc((100% - 1.5625rem)/2);
	margin-bottom:1.0416666666666667rem;
	display:flex;
	justify-content:space-between;
}
.hsection2 .nlist ul li:nth-child(4),.hsection2 .nlist ul li:nth-child(3) {
	flex-direction:row-reverse;
}
.hsection2 .nlist ul li .pic {
	width:13.541666666666668rem;
	position:relative;
	height:17.916666666666668rem;
}
.hsection2 .nlist ul li .pic img {
	width:100%;
	height:100%;
}
.hsection2 .nlist ul li .pic .txt {
	position:absolute;
	inset:0;
	padding:0.625rem;
	background:rgba(0,0,0,0.6);
	color:#fff;
	flex-direction:column;
	justify-content:center;
	text-align:center;
	align-items:center;
	display:flex;
}
.hsection2 .nlist ul li .pic .txt h3 {
	font-size:1.5625rem;
	font-weight:bold;
	margin-bottom:0.20833333333333334rem;
}
.hsection2 .nlist ul li .pic .txt p {
	font-size:0.7291666666666667rem;
	display:none;
}
.hsection2 .nlist ul li .pic a:hover .txt p {
	display:block;
}
.hsection2 .nlist ul li dl {
	width:calc(100% - 13.541666666666668rem);
	margin-left:0.5208333333333334rem;
}
.hsection2 .nlist ul li dl dd {
	padding:0.625rem 0;
	border-bottom:0.052083333333333336rem dashed #eee;
}
.hsection2 .nlist ul li dl dd a {
	color:#666;
	font-size:0.7291666666666667rem;
	line-height:1.6;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
}
.hsection2 .nlist ul li dl dd:last-child {
	border:0;
}
.hsection2 .nlist ul li:nth-child(4) dl,.hsection2 .nlist ul li:nth-child(3) dl {
	margin-left:0;
	margin-right:0.5208333333333334rem;
}
/* hsection3 专业顾问团队*/
.hsection3 {
	padding:4.166666666666667rem 0 6.25rem;
}
.hsection3 .htit .span {
	margin:1.5625rem auto 0;
	display:block;
	width:2.291666666666667rem;
}
.hsection3 .htit .span img {
	width:100%;
	display:block;
}
.hsection3 .htit {
	text-align:center;
	margin-bottom:1.8229166666666667rem;
}
.hsection3 .htit h3 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	margin-bottom:0.4166666666666667rem;
	font-weight:bold;
}
.hsection3 .htit p {
	font-size:0.7291666666666667rem;
	color:#666;
}
.hsection3 .team ul {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-top:1.5625rem;
}
.hsection3 .team ul li {
	width:12.8125rem;
	margin:0 -0.78125rem;
}
.hsection3 .team ul li .icon {
	width:5.729166666666667rem;
	margin-bottom:0.5208333333333334rem;
	border-radius:50%;
	height:5.729166666666667rem;
	overflow:hidden;
	margin:0 auto;
}
.hsection3 .team ul li .icon img {
	width:100%;
	border-radius:50%;
	height:100%;
	display:block;
	object-fit:cover;
}
.hsection3 .team ul li .text {
	position:relative;
	margin-top:-2.604166666666667rem;
	z-index:2;
	text-align:center;
	padding:4.6875rem 0 0;
}
.hsection3 .team ul li .text:before {
	content:"";
	position:absolute;
	left:0;
	right:0;
	top:0;
	z-index:-1;
	background:url(../images/qw11.png) no-repeat center/100% 100%;
	width:12.8125rem;
	height:14.0625rem;
	margin:0 auto;
}
.hsection3 .team ul li .text h4 {
	font-size:0.9375rem;
	margin-bottom:0.20833333333333334rem;
	color:#000;
	font-weight:bold;
}
.hsection3 .team ul li .text h5 {
	font-size:0.625rem;
	color:#999;
	margin-bottom:1.0416666666666667rem;
}
.hsection3 .team ul li .text p {
	font-size:0.7291666666666667rem;
	color:#666;
	line-height:2;
	height:6em;
}
/* 图片横幅 picban*/
.picban {
	width:100%;
	margin:0 auto;
}
.picban img {
	width:100%;
}
/* hsection4 保险资讯*/
.hsection4 {
	padding:4.166666666666667rem 0 1.5625rem;
}
.hsection4 .htit {
	text-align:center;
	margin-bottom:1.8229166666666667rem;
}
.hsection4 .htit h3 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	margin-bottom:0.4166666666666667rem;
	font-weight:bold;
}
.hsection4 .htit p {
	font-size:0.7291666666666667rem;
	color:#666;
}
.hsection4 .hnews {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.hsection4 .hnews .lis {
	width:calc((100% - 2.604166666666667rem)/2);
	margin-bottom:2.604166666666667rem;
}
.hsection4 .hnews .lis dl dt {
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-bottom:0.625rem;
}
.hsection4 .hnews .lis dl dt h3:before {
	width:0.20833333333333334rem;
	height:100%;
	background:#ff6637;
	content:"";
	position:absolute;
	left:-0.78125rem;
	top:0;
	z-index:1;
}
.hsection4 .hnews .lis dl dd:last-child {
	border-bottom:none;
}
.hsection4 .hnews .lis dl dt h3 {
	font-size:1.25rem;
	fcolor:#333;
	line-height:1.3;
	position:relative;
}
.hsection4 .hnews .lis dl dt .hmore {
	color:#ff6537;
	font-size:0.7291666666666667rem;
}
.hsection4 .hnews .lis dl dd {
	padding:0.5208333333333334rem 0;
	border-bottom:0.052083333333333336rem dashed #eee;
}
.hsection4 .hnews .lis dl dd a {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.hsection4 .hnews .lis dl dd a p {
	flex:1;
	font-size:0.78125rem;
	color:#666;
}
.hsection4 .hnews .lis dl dd a i {
	font-size:0.7291666666666667rem;
	color:#666;
	text-align:right;
}
.hsection4 .pages {
	margin-top:1.5625rem;
	text-align:center;
}
.hsection4 .pages ul {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:0.4166666666666667rem;
}
.hsection4 .pages ul li a {
	color:#666;
	padding:0.15625rem 0.4166666666666667rem;
	font-size:0.7291666666666667rem;
}
.hsection4 .htit .span {
	margin:1.5625rem auto 0;
	display:block;
	width:2.291666666666667rem;
}
.hsection4 .htit .span img {
	width:100%;
	display:block;
}
.hsection4 .hnews .lis dl dt h3.l1:before {
	background:rgba(122,69,0,1);
}
.hsection4 .hnews .lis dl dt h3.l2:before {
	background:#00317a;
}
.hsection4 .hnews .lis dl dt h3.l3:before {
	background:rgba(122,106,0,1);
}
.hsection4 .hnews .lis dl dt h3.l4:before {
	background:#075132;
}
.hsection4 .hnews .lis dl dt h3.l5:before {
	background:#21007a;
}
/* hsection5 客户留影*/
.hsection5 {
	padding:2.0833333333333335rem 0;
}
.hsection5 .htit {
	text-align:center;
	margin-bottom:1.8229166666666667rem;
}
.hsection5 .htit h3 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	margin-bottom:0.4166666666666667rem;
	font-weight:bold;
}
.hsection5 .htit p {
	font-size:0.7291666666666667rem;
	color:#666;
}
.hsection5 .swiperpiclist ul {
	overflow:hidden;
}
.hsection5 .swiperpiclist ul li {
	float:left;
	width:13.541666666666668rem;
	margin-right:1.5625rem;
}
.hsection5 .swiperpiclist ul li .icon {
	width:100%;
	margin-bottom:0.4166666666666667rem;
	height:17.96875rem;
}
.hsection5 .swiperpiclist ul li .icon img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.hsection5 .swiperpiclist ul li h4 {
	font-size:0.7291666666666667rem;
	text-align:center;
	color:#666;
}
.hsection5 .htit .span {
	margin:1.5625rem auto 0;
	display:block;
	width:2.291666666666667rem;
}
.hsection5 .htit .span img {
	width:100%;
	display:block;
}
/* hsection6 服务流程+理赔流程*/
.hsection6 .htit .span {
	margin:1.5625rem auto 0;
	display:block;
	width:2.291666666666667rem;
}
.hsection6 .htit .span img {
	width:100%;
	display:block;
}
.hsection6 .htit.on {
	margin-top:4.166666666666667rem;
}
.hsection6 {
	padding:2.0833333333333335rem 0;
}
.hsection6 .htit {
	text-align:center;
	margin-bottom:1.5625rem;
}
.hsection6 .htit h3 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	line-height:1.6;
	font-weight:bold;
	margin-bottom:0.4166666666666667rem;
}
.hsection6 .htit p {
	font-size:0.7291666666666667rem;
	color:#666;
}
.hsection6 .pic {
	margin:0 auto;
	display:block;
	max-width:100%;
}
.hsection6 h4 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	line-height:1.6;
	font-weight:bold;
	text-align:center;
	margin-bottom:0.78125rem;
	margin-top:5.208333333333334rem;
}
.uwbotp {
	border-bottom:0.052083333333333336rem solid #ddd;
	margin:3.125rem auto;
}
/* hsection7 香港保险公司*/
.hsection7 {
	padding:5.208333333333334rem 0 3.125rem;
}
.hsection7 .htit {
	text-align:center;
	margin-bottom:1.5625rem;
}
.hsection7 .htit h3 {
	font-size:1.4583333333333335rem;
	color:#ff8200;
	line-height:1.6;
	font-weight:bold;
}
.hsection7 ul {
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-wrap:wrap;
}
.hsection7 ul li {
	height:4.166666666666667rem;
	border:1px solid #ddd;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	width:calc((100% - 5.208333333333334rem)/6);
	margin-right:1.0416666666666667rem;
	display:flex;
	justify-content:center;
	align-items:center;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.hsection7 ul li:nth-child(6n) {
	margin-right:0;
}
.hsection7 ul li img {
	max-width:100%;
	height:auto;
	display:block;
	object-fit:contain;
}
.hsection7 .htit .span {
	margin:1.0416666666666667rem auto 0;
	display:block;
	width:2.291666666666667rem;
}
.hsection7 .htit .span img {
	width:100%;
	display:block;
}
.hsection7 ul li:hover {
	border-color:#000;
}
/* 友情链接 hlink*/
.hlink {
	padding:0.78125rem 0;
}
.hlink dl {
	display:flex;
	align-items:center;
	gap:0.5208333333333334rem;
}
.hlink dl dt {
	font-size:0.7291666666666667rem;
	font-weight:bold;
	margin-right:0.5208333333333334rem;
	padding:0 0.7291666666666667rem;
	background:#0493cf;
	line-height:1.6666666666666667rem;
	color:#fff;
}
.hlink dl dd {
	font-size:0.7291666666666667rem;
	margin-right:1.0416666666666667rem;
}
.hlink dl dd a {
	color:#333;
	font-size:0.7291666666666667rem;
	text-decoration:underline !important;
}
/* footer 底部 - 纯flex布局*/
.footer {
	background:#eaeaea;
}
.footer .fnav {
	background:#ff8200;
	padding:0.625rem 0;
}
.footer .fnav .wrap {
	display:flex;
	justify-content:center;
}
.footer .fnav ul {
	display:flex;
	align-items:center;
	gap:4.427083333333334rem;
}
.footer .fnav ul li h3 a {
	color:#fff;
	font-size:0.8333333333333334rem;
}
.footer .ftb {
	padding:1.0416666666666667rem 0;
}
.footer .ftb .wrap {
	display:flex;
	justify-content:space-between;
}
.footer .ftb .flogo img {
	height:4.6875rem;
	object-fit:contain;
	display:block;
}
.copyright {
	font-size:0.7291666666666667rem;
	line-height:1.5;
	color:#4e4e4e;
	margin-top:2.604166666666667rem;
}
.footer .rs {
	display:flex;
	justify-content:flex-end;
}
.footer .fwx img {
	width:5.208333333333334rem;
	display:block;
	height:5.208333333333334rem;
}
.footer .fwx h4 {
	font-size:0.7291666666666667rem;
	line-height:1.6;
	color:#666;
	text-align:center;
	margin-top:0.2604166666666667rem;
}
.footer .txt {
	font-size:0.8333333333333334rem;
	line-height:1.8;
	color:#666;
	margin-left:5.208333333333334rem;
}
.footer .txt p a {
	color:#496ee8;
}
.kehuly {
	padding:2.604166666666667rem 0;
}
.kehuly ul {
	display:flex;
	flex-wrap:wrap;
}
.kehuly li {
	width:calc((100% - 2.0833333333333335rem)/3);
	margin-right:1.0416666666666667rem;
	border:1px solid #eee;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding-bottom:1.0416666666666667rem;
	margin-bottom:1.5625rem;
}
.kehuly li:nth-child(3n) {
	margin-right:0;
}
.kehuly li .img {
	height:10.416666666666668rem;
	overflow:hidden;
}
.kehuly li .img img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.kehuly li h3 {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#666;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin:1.0416666666666667rem;
	text-align:center;
}
.kehuly li p {
	font-size:0.7291666666666667rem;
	line-height:1.7;
	color:#808080;
	margin:0 1.0416666666666667rem;
	text-align:center;
}
.pages {
	margin-top:1.5625rem;
	text-align:center;
}
.pages dl {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:0.4166666666666667rem;
}
.pages dd a {
	color:#666;
	padding:0.20833333333333334rem 0.625rem;
	font-size:0.7291666666666667rem;
}
.crumbs {
	padding:1.0416666666666667rem 0;
}
.crumbs dl {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
.crumbs dt {
	font-size:0.7291666666666667rem;
	color:#333;
	line-height:2;
}
.crumbs dd {
	margin-left:0.2604166666666667rem;
}
.crumbs dd,.crumbs dd a {
	font-size:0.7291666666666667rem;
	color:#333;
	line-height:2;
	display:block;
}
.crumbs dd.on a,.crumbs dd a:hover {
	color:#ff8200;
}
.mcban {
	height:15.625rem;
}
.mcnews .wrap {
	display:flex;
	justify-content:space-between;
}
.litem {
	width:41.66666666666667rem;
}
.ritem {
	width:15.625rem;
}
.mhtab ul {
	display:flex;
	flex-wrap:wrap;
}
.mhtab li {
	margin:0 0.78125rem 0.78125rem 0;
}
.mhtab li a {
	padding:0 1.5625rem;
	font-size:0.8333333333333334rem;
	color:#999;
	border:1px solid #999;
	line-height:2.0833333333333335rem;
	display:block;
}
.mhtab li.on a,.mhtab li a:hover {
	color:#fff;
	background:#ff8200;
	border-color:#ff8200;
}
.newslist li {
	padding:1.0416666666666667rem 0;
	display:flex;
	justify-content:space-between;
	border-bottom:0.052083333333333336rem solid #f1f1f1;
}
.newslist li .icon {
	width:7.8125rem;
	height:6.25rem;
	overflow:hidden;
}
.newslist li .icon img {
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
	transition:all 0.3s;
	-ms-transition:all 0.3s;
	/* IE 9*/
	-moz-transition:all 0.3s;
	/* Firefox*/
	-webkit-transition:all 0.3s;
	/* Safari 和 Chrome*/
	-o-transition:all 0.3s;
}
.newslist li .txt {
	width:calc(100% - 8.854166666666668rem);
	position:relative;
}
.newslist li .txt h4 a {
	display:block;
	font-size:0.9375rem;
	font-weight:bold;
	color:#333;
	line-height:1.4;
}
.newslist li .txt p {
	font-size:0.7291666666666667rem;
	color:rgba(169,169,169,1);
	max-height:4.166666666666667rem;
	line-height:1.0416666666666667rem;
	overflow:hidden;
}
.newslist li .txt h6 a {
	position:absolute;
	left:0;
	bottom:0;
	font-size:0.7291666666666667rem;
	color:#999;
}
.newslist li .txt h4 a:hover,.newslist li .txt h6 a:hover {
	color:#ff8200;
}
.newslist li .icon a:hover img {
	transform:scale(1.1);
	-ms-transform:scale(1.1);
	/* IE 9*/
	-moz-transform:scale(1.1);
	/* Firefox*/
	-webkit-transform:scale(1.1);
	/* Safari 和 Chrome*/
	-o-transform:scale(1.1);
}
.pages {
	margin:2.0833333333333335rem 0;
}
.pages ul {
	display:flex;
	justify-content:center;
	align-items:center;
}
.pages ul li {
	margin:0 0.5208333333333334rem;
}
.pages ul li a {
	padding:0 0.5208333333333334rem;
	font-size:0.8333333333333334rem;
	color:#333;
}
.pages ul li a:hover,.pages ul li.on a {
	color:#ff8200;
}
.ritem {
	padding-bottom:3.125rem;
}
.ritem .flex {
	display:flex;
	justify-content:space-between;
	margin-bottom:0.78125rem;
}
.ritem .flex img {
	width:3.125rem;
	display:block;
}
.ritem .flex .txt {
	width:calc(100% - 3.90625rem);
}
.ritem .flex .txt h4 {
	font-size:0.9375rem;
	color:#333;
	font-weight:bold;
	line-height:1.6;
}
.ritem .flex .txt h5 {
	font-size:0.8333333333333334rem;
	line-height:1.6;
	color:#666;
}
.ritem .bor {
	border-bottom:0.052083333333333336rem solid #f1f1f1;
	padding-bottom:1.5625rem;
	margin-bottom:1.5625rem;
}
.ritem .mth p {
	font-size:0.7291666666666667rem;
	line-height:1.7;
	color:#666;
}
.ritem .mtb .weix {
	width:9.114583333333334rem;
}
.ritem .mtb .weix img {
	width:100%;
	display:block;
}
.ritem .newswiper {
	height:11.979166666666668rem;
	overflow:hidden;
}
.ritem .newswiper li {
	height:20%;
}
.ritem .newswiper li a {
	display:block;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:0.7291666666666667rem;
	color:#333;
	font-weight:bold;
	border-bottom:0.052083333333333336rem dashed #f1f1f1;
	line-height:2.3958333333333335rem;
}
.mnews2 {
	padding:1.0416666666666667rem 0;
}
.mctit {
	border-bottom:0.052083333333333336rem solid #f1f1f1;
}
.mctit h3 {
	font-size:0.9375rem;
	padding:0 0.5208333333333334rem;
	color:#ff8200;
	border-bottom:0.052083333333333336rem solid #ff8200;
	display:inline-block;
	line-height:2.4;
}
.newslist2 li {
	display:flex;
	justify-content:space-between;
	align-items:center;
	border-bottom:0.052083333333333336rem dashed #f1f1f1;
	padding:0.5208333333333334rem 0;
}
.newslist2 li a {
	font-size:0.7291666666666667rem;
	color:#666;
	line-height:2;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
}
.newslist2 li .txt {
	flex:1;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-right:2.0833333333333335rem;
}
.newslist2 li .rt dl {
	display:flex;
	align-items:center;
	gap:0 0.5208333333333334rem;
}
.newslist2 li a:hover {
	color:#ff8200;
}
.mcban {
	position:relative;
}
.mcban .prev,.mcban .next {
	position:absolute;
	left:0;
	width:3.6458333333333335rem;
	margin:0 5%;
	height:3.6458333333333335rem;
	top:50%;
	margin-top:-1.8229166666666667rem;
	cursor:pointer;
	z-index:3;
	background:url(../images/prev1.png) no-repeat center/contain rgba(0,0,0,0.5);
	border-radius:0.4166666666666667rem;
}
.mcban .next {
	left:auto;
	right:0;
	transform:rotate(180deg);
}
.mcban .swiper-slide {
	background:#fff;
}
.litem .mlth {
	border-bottom:0.052083333333333336rem solid #f1f1f1;
	padding-bottom:1.0416666666666667rem;
}
.litem .mlth h1 {
	font-size:1.25rem;
	font-weight:bold;
	color:#333;
	line-height:1.4;
}
.litem .mlth h6 {
	font-size:0.8333333333333334rem;
	color:#999;
	line-height:1.2;
	margin-top:1.0416666666666667rem;
}
.litem .textdel {
	margin-top:1.5625rem;
	font-size:0.7291666666666667rem;
	line-height:1.6;
	color:#666;
	padding-bottom:3.125rem;
}
.litem .textdel img {
	display:block;
}
.prnebtn {
	border-top:0.052083333333333336rem dashed #f1f1f1;
	padding-top:1.0416666666666667rem;
	display:flex;
	justify-content:space-between;
	flex-direction:row-reverse;
	padding-bottom:4.166666666666667rem;
}
.prnebtn ul li {
	display:flex;
	align-items:center;
	font-size:0.8333333333333334rem;
	color:#666;
}
.prnebtn ul li i {
	margin-right:1.0416666666666667rem;
}
.prnebtn ul li a {
	font-size:0.7291666666666667rem;
	color:#666;
	display:inline-block;
	margin-right:0.5208333333333334rem;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	max-width:15.625rem;
}
.prnebtn ul li {
	margin-top:1.5625rem;
}
.naver ul li h3 a {
	font-size:0.8333333333333334rem;
}




.naver ul li h3{
	display: flex;
	align-items: center;
}
.naver{
	position: sticky;
	top: 0;z-index: 112;
	
}
.naver ul li:hover,
.naver ul li.on{
	background: rgba(0,0,0,0.1);
}
.header .logo h2{
	display: none;
}




.kehuly li:hover h3,
.prnebtn ul li a:hover,
.ritem .newswiper li a:hover,
.hlink dl dd a:hover,
.hsection4 .hnews .lis dl dd a:hover p,
.hsection2 .nlist ul li dl dd a:hover{
	color: #ff8200;
}


.kehuly li .img img,
.hsection5 .swiperpiclist ul li .icon img,
.hsection3 .team ul li,
.hsection2 .nlist ul li .pic img{
	transition:all 0.3s;
	-ms-transition:all 0.3s;  /* IE 9 */
	-moz-transition:all 0.3s;     /* Firefox */
	-webkit-transition:all 0.3s; /* Safari 和 Chrome */
	-o-transition:all 0.3s;
}

.hsection5 .swiperpiclist ul li .icon,
.hsection2 .nlist ul li .pic{
	overflow: hidden;
}


.kehuly li:hover .img img,
.hsection5 .swiperpiclist ul li:hover .icon img,
.hsection2 .nlist ul li .pic:hover img{
	transform:scale(1.1);
	-ms-transform:scale(1.1);  /* IE 9 */
	-moz-transform:scale(1.1);     /* Firefox */
	-webkit-transform:scale(1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1); 
}

.hsection3 .team ul li{
	position: relative;top: 0;
}
.hsection3 .team ul li:hover{
	top: -10px;
}


.layout{
	overflow: hidden;
}
.banner{
	overflow: hidden;
}
.hlink dl{
	flex-wrap: wrap;
}
.swiperpiclist{
	overflow: hidden;
}
.fbtnwx{
	display: none;
}
.mask{
	display: none;
}
.copyright{
	text-align: center;margin-top: 20px;
}
.footer .copyright .wrap{
	justify-content: center;
}